[ExtensionDirs]
Extension0=C:\WINDOWS\Microsoft.NET\Framework\v3.5\Windows Presentation Foundation\DotNetAssistantExtension
Extension1=C:\Program Files\Java\jre6\lib\deploy\jqs\ff
[ThemeDirs]
Extension0=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
